@import"i_common.css";
@import"i_font.css";

#globalnavi ul li a {
display: block;
margin: 0;
padding: 6px 6px 6px 24px;
font-size: 12px;
line-height: 140%;
text-align: left;
text-decoration: none;
}

a:hover {
color: #E8511E;
}
a:active {
color: #094AAE;
}
a:visited {
color: #094AAE;
}
a:link {
color: #094AAE;
}